﻿.ContentBase {
    background-color: #e7e7e7;
}

.m-1 {
    margin: 1%;
}

.mb-3 {
    margin-bottom: 1.5rem;
}

.containerWhite {
    padding: 15px;
    background-color: #fff;
}

.policiesSec {
    padding: 0 15px;
}

.policie {
    display: flex;
    align-items: flex-start;
    gap: 12px;
    border-bottom: 1px solid #F1F3F9;
    padding-top: 20px;
    padding-bottom: 20px;
}

.policieImage {
    width: 64px;
    height: 64px;
    padding: 6px;
    border: 1px solid #E2E6EE;
    border-radius: 16px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 64px;
}

.policieImage img {
    max-width: 100%;
}

.policieInfo {
    flex: 1;
}

.policieInfo h6 {
    color: #000000;
    font-weight: 700;
    font-size: 18px !important;
    margin-top: 0;
    letter-spacing: normal;
}

.policieInfo p {
    color: #40444C;
    margin-top: 0;
    margin-bottom: 0;
    line-height: normal;
}

.policieInfoBtn .btn-blue {
    padding: 8px 16px;
    background-color: #143FBA;
    border-color: #143FBA;
    color: #fff !important;
    border-radius: 11px;
    font-size: 16px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
   /* min-height: 44px; */
    min-width: 102px;
    margin-left: 5px;
}

.policieInfoBtn .btn-blue:hover {
    background-color: #8a0707;
    border-color: #8a0707;
}

.policiesSec .policie:last-child {
    border-bottom: 0;
}

.applicationsSec .policie {
    align-items: center;
}

.applicationsSec .policieImage {
    width: 72px;
    height: 72px;
    padding: 0px;
    flex: 0 0 72px;
}

.applicationsSec .policieImage.p-2 {
    padding: 6px;
}

.policie.border-bottom {
    border-bottom: 1px solid #F1F3F9 !important;
}

.applicationDetails p {
    color: #000000;
    font-size: 16px;
    line-height: normal;
}

.applicationDetails h6 {
    color: #000000;
    font-weight: 700;
    font-size: 18px !important;
    margin-bottom: 15px;
    letter-spacing: normal;
}

.applicationFeatures {
    display: flex;
    flex-wrap: wrap;
    gap: 12px 1.5%;
    margin-bottom: 20px;
}

.appliFtr {
    width: 18.8%;
    padding: 12px;
    background-color: #F9FAFB;
    border-radius: 16px;
    display: flex;
    align-items: center;
    gap: 10px;
    box-sizing: border-box;
    flex: 1;
}

.applicationFeatures:has(.appliFtr:nth-child(6)) .appliFtr {
    flex: 0 0 auto;
}

.appliFtrImg {
    width: 38px;
    padding: 6px;
    border-radius: 12px;
    background-color: #E6F2FF;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 38px;
}

.appliFtrImg img {
    max-width: 100%;
}

.appliFtr p {
    margin: 0;
    color: #40444C;
    font-size: 13px;
    font-weight: 500;
    line-height: 1.5;
}

.keyBenefitSec {
    display: flex;
    flex-wrap: wrap;
    gap: 12px 1.5%;
    margin-bottom: 20px;
}

.keyBenefit {
    width: 18.8%;
    border-radius: 8px;
    background-color: #143FBA;
    background-image: url(../images/mobile-background.png);
    background-size: contain;
    background-repeat: no-repeat;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 360px;
}

.keyBenefitInfo {
    padding: 10px;
}

.keyBenefitInfo h6 {
    color: #fff;
    font-weight: 600;
    font-size: 15px !important;
    margin-top: 10px;
    margin-bottom: 6px;
    line-height: 1.6;
}

.keyBenefitInfo p {
    color: #fff;
    font-size: 10px;
    margin: 0;
    padding-right: 15px;
}

.keyBenefit img {
    max-width: 88%;
    margin-right: auto;
    margin-left: auto;
}

.vkKeyBenefitSec .keyBenefit {
    background-size: 100% 100%;
}

.vkKeyBenefitSec .keyBenefit:nth-child(1) {
    background-image: url(../images/vkmbl-blue.png);
}

.vkKeyBenefitSec .keyBenefit:nth-child(2) {
    background-image: url(../images/vkmbl-green.png);
}

.vkKeyBenefitSec .keyBenefit:nth-child(3) {
    background-image: url(../images/vkmbl-pink.png);
}

.vkKeyBenefitSec .keyBenefit:nth-child(4) {
    background-image: url(../images/vkmbl-brown.png);
}

.vkKeyBenefitSec .keyBenefit:nth-child(5) {
    background-image: url(../images/vkmbl-green.png);
}

.vkKeyBenefitSec .keyBenefitInfo {
    margin-top: 35px;
}

.clr-maroon {
    color: #922827;
}

.eParticipateListings {
    display: flex;
    flex-wrap: wrap;
    gap: 14px 2%;
}

.eparticipate {
    width: 49%;
    padding: 16px 12px;
    background-color: #F9FAFB;
    border: 1px solid #E2E6EE;
    border-radius: 16px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}

.eparticipateTitle {
    color: #000000 !important;
    font-size: 13px;
    font-weight: 500;
    display: inline-block;
}

.eparticipateTitle:hover {
    color: #8a0707 !important;
    text-decoration: none;
}

.eparticipateLinks {
    border-right: 1px solid #E2E6EE;
    padding-right: 10px;
    display: flex;
    align-items: center;
    gap: 10px;
    height: 100%;
}

.eparticipateLinks a {
    display: inline-block;
}

.eparticipateLinks a img {
    width: 20px;
    height: 20px;
}

.eparticipateLinks a:hover img {
    filter: brightness(0) saturate(100%) invert(9%) sepia(75%) saturate(5091%) hue-rotate(356deg) brightness(96%) contrast(100%);
}

.policiesSec.topGovEnt .policie {
    align-items: center;
}

.policieInfoBtn .btn-outline-blue {
    padding: 8px 10px;
    background-color: #fff;
    border: 1px solid #143FBA;
    color: #000000 !important;
    border-radius: 11px;
    font-size: 16px;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    min-height: 30px;
    min-width: auto;
    margin-right: 8px;
}

.policieInfoBtn .btn-outline-blue img {
    width: 24px;
    height: 24px;
}

.policieInfoBtn .btn-outline-blue:hover {
    background-color: #143FBA;
    color: #fff !important;
}

.policieInfoBtn .btn-outline-blue:hover img {
    filter: brightness(0) invert(1);
}

.applicationStores {
    display: none;
}

@media(max-width: 992px) {
    .keyBenefit {
        min-height: 310px;
    }

    .eparticipate {
        width: 100%;
    }

    .policieImage.p-2 {
        display: none;
    }

    .applicationStores {
        display: inline-flex;
        gap: 15px;
    }

    .applicationStores a {
        display: inline-block;
    }

    .applicationStores a img {
        width: 145px;
    }

    .applicationFeatures {
        gap: 12px 2%;
    }

    .appliFtr {
        flex: 0 0 auto;
        width: 32%;
    }
}

@media(max-width: 480px) {
    .policiesSec {
        padding: 0;
    }

    .policieImage,
    .applicationsSec .policieImage {
        width: 48px;
        height: 48px;
        flex: 0 0 48px;
        border-radius: 12px;
        overflow: hidden;
    }

    .policieInfoBtn .btn-blue span {
        display: none;
    }

    .policieInfoBtn .btn-blue {
        min-width: 40px;
        min-height: 40px;
    }

    .policie {
        flex-wrap: wrap;
    }

    .policie.border-bottom {
        padding-top: 0;
    }

    .applicationStores {
        width: 100%;
        gap: 5%;
        margin-top: 12px;
    }

    .applicationStores a img {
        width: 100%;
    }

    .applicationFeatures {
        gap: 12px 4%;
    }

    .appliFtr {
        width: 48%;
        flex-direction: column;
        align-items: flex-start;
    }

    .keyBenefitSec {
        flex-wrap: nowrap;
        width: 100%;
        overflow-x: auto;
    }

    .keyBenefit {
        min-height: 407px;
        width: 220px;
        flex: 0 0 220px;
    }

    .eparticipate {
        flex-wrap: wrap;
    }

    .eparticipateTitle {
        width: 100%;
    }

    .eparticipateLinks {
        border-top: 1px solid #E2E6EE;
        border-right: 0;
        padding-top: 10px;
        padding-right: 0;
        height: auto;
        width: 100%;
    }

    .policiesSec.topGovEnt .policie {
        align-items: flex-start;
    }

    .policieInfoBtn .btn-outline-blue {
        margin-right: 0px;
        margin-left: 8px;
    }

    .policieInfoBtn:has(.btn:nth-child(3)) {
        margin-top: 12px;
    }

}
.policieImage img {
   max-height: 100%;
}

.ms-webpart-chrome-vertical:has(.policiesSec),
.ms-webpart-cell-vertical:has(.policiesSec),
.ms-webpart-zone:has(.policiesSec) {
    display: block;
}

.policieQrSec {
    display: flex;
}
 
.policieQrSec .policieQrImages:not(:first-child) {
    padding-right: 15px;
    margin-right: 15px;
    border-right: 1px solid #E2E6EE;
}
 
.policieQrImages label {
    color: #000000;
    font-weight: 600;
    margin-bottom: 10px;
    display: block;
    text-align: center;
}
 
@media (max-width: 992px) {
    .policieQrSec {
        display: none;
    }
}

/*New styles on 29-12-2025*/

.gaImg {
    width: 30px;
    margin-left: 10px;
}

.eparticipateTitle:has(img) {
    display: flex;
    align-items: center;
}

@media(min-width: 1025px){
            .eparticipate .eparticipateLinks.Icons {
                display: none;
            }
        }
        @media(max-width: 1025px){
            .eparticipate .eparticipateLinks.Qr {
                display: none;
            }
        }
.eparticipateLinks.Qr a img {
    width: 60px;
    height: 60px;
}       
 .eparticipateLinks.Qr a:hover {
    opacity: 1;
}
 
.eparticipateLinks.Qr a:hover img {
    filter: none;
}

       
#AEQuickSurvey table.AEQPradio {
    width: auto;
}

.eparticipateLinks.Qr a {  
    display: inline-block;
    text-align: center;
}
 
.eparticipateLinks.Qr a label {
    display: block;
    font-size: 12px;
}
 
.eparticipateLinks.Qr a:hover {
    text-decoration: none;
}

.eparticipateLinks a img.qri {
			width: 20px;
			height: 20px;
		}
		
		.qrd {
			display: none;
			position: absolute;
			top: 28px;
			left: 50%;
			transform: translateX(-50%);
			background: #fff;
			padding: 6px;
			border-radius: 6px;
			box-shadow: 0 4px 12px rgba(0,0,0,0.15);
			text-align: center;
			z-index: 10;
		}
		
		.eparticipateLinks.Qr a {
			position: relative;
		}
		
		.eparticipateLinks a:hover .qrd {
			display: block;
		}